[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

w3m-el-snapshot installation

From: Haines Brown
Subject: w3m-el-snapshot installation
Date: Thu, 24 Mar 2011 10:29:39 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.2 (gnu/linux)

I'm running debian squeeze with emacs 23, and for it I need a
development version of w3m:

  Debugger entered--Lisp error: 
      (error "Emacs-w3m of this version does not support Emacs 23; 
      try the development version")

So I installed w3m-el-snapshot, but it is not being used. I see that
there is still an old w3m directory in /usr/share/emacs/site-lisp, but
no new w3m directory in /usr/share/emacs23/site-lisp. My sense is that
the installation should have removed the first and created the second.

Haines Brown

reply via email to

[Prev in Thread] Current Thread [Next in Thread]